/*     407545 : 장문 텍스트      */
.textarea__407545__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; background: #f8f8f8; padding: 20px; border: 1px solid #e2e2e2; font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__407545__ p {font-size:18px}
}

/*     407555 : 공백      */
.solid_line__407555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__407555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__407555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__407555__ {height:20px}
}

/*     407565 : 이미지 리스트 (웹진형)      */
.img_webzine__407565__ {overflow:hidden}
.img_webzine__407565__ * {box-sizing:border-box}
.img_webzine__407565__ .img_inner {margin:0 -5px}
.img_webzine__407565__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__407565__ .item {float:left;position:relative;width:100%;padding:20px 5px}
.img_webzine__407565__ .item:not(:last-child):before  {content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#e3e3e3;}

.img_webzine__407565__ .item:after {content:'';display:block;clear:both}
.img_webzine__407565__ .item a {display:block}
.img_webzine__407565__ .figure {display:block;float:left;width:50px;margin:0;margin-right:10px;padding:0}
.img_webzine__407565__ .figure img {width:100%;vertical-align:top}
.img_webzine__407565__ .caption {display:block;padding-top:5px}
.img_webzine__407565__ .caption > span {display:block}
.img_webzine__407565__ .caption > span.subject {font-family: 'Happiness-Sans-Title'; color:#000000; word-break:keep-all;}
.img_webzine__407565__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; font-weight:500; margin-top:5px;color:#555555; word-break:keep-all;}

.text_m_sml__407565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__407565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__407565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__407565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__407565__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__407565__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__407565__ .item {width:100%}
.col_m_2__407565__ .item {width:50%}
.col_m_3__407565__ .item {width:33.3333%}
.col_m_4__407565__ .item {width:25%}
.col_m_1__407565__ .item,
.col_m_2__407565__ .item2n,
.col_m_3__407565__ .item3n,
.col_m_4__407565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__407565__ .item,
	.col_m_2__407565__ .item2n,
	.col_m_3__407565__ .item3n,
	.col_m_4__407565__ .item4n {clear:none}

	.col_t_1__407565__ .item {width:100%}
	.col_t_2__407565__ .item {width:50%}
	.col_t_3__407565__ .item {width:33.3333%}
	.col_t_4__407565__ .item {width:25%}
	.col_t_5__407565__ .item {width:20%}
	.col_t_6__407565__ .item {width:16.6666%}
	.col_t_1__407565__ .item,
	.col_t_2__407565__ .item2n,
	.col_t_3__407565__ .item3n,
	.col_t_4__407565__ .item4n,
	.col_t_5__407565__ .item5n,
	.col_t_6__407565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__407565__ .img_inner {margin:0 -10px}
	.img_webzine__407565__ .item {padding:30px 10px;}
	.img_webzine__407565__ .figure {width:60px;margin-right:25px; height:100px;}
	.img_webzine__407565__ .caption {padding-top:10px}
	.img_webzine__407565__ .caption > span.content {margin-top:10px}

	.text_sml__407565__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__407565__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__407565__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__407565__ .caption > span.content {font-size:18px;line-height:1.6em}
	.text_big__407565__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__407565__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__407565__ .item,
	.col_t_2__407565__ .item2n,
	.col_t_3__407565__ .item3n,
	.col_t_4__407565__ .item4n,
	.col_t_5__407565__ .item5n,
	.col_t_6__407565__ .item6n {clear:none}

	.col_pc_1__407565__ .item {width:100%}
	.col_pc_2__407565__ .item {width:50%}
	.col_pc_3__407565__ .item {width:33.3333%}
	.col_pc_4__407565__ .item {width:25%}
	.col_pc_5__407565__ .item {width:20%}
	.col_pc_6__407565__ .item {width:16.6666%}
	.col_pc_1__407565__ .item,
	.col_pc_2__407565__ .item2n,
	.col_pc_3__407565__ .item3n,
	.col_pc_4__407565__ .item4n,
	.col_pc_5__407565__ .item5n,
	.col_pc_6__407565__ .item6n {clear:both}
}

/*     407675 : 장문 텍스트      */
.textarea__407675__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; background: #f8f8f8; padding: 20px; border: 1px solid #e2e2e2; font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__407675__ p {font-size:18px}
}

/*     407685 : 공백      */
.solid_line__407685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__407685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__407685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__407685__ {height:20px}
}

/*     407485 : HTML 편집기      */
.description, .link {
  font-family: 'Amatic SC', cursive;
  text-align: center;
}

.description {
	font-size: 35px;
}

.btn-2 {
  border: none;
  display: block;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
  outline: none;
  overflow: hidden;
  position: relative;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  background-color: #222;
  padding: 17px 40px;
  margin-left:auto;
  box-shadow: 0 5px 15px rgba(0,0,0,0.20);
}

.btn-2 span {
  position: relative; 
  z-index: 1;
}

.btn-2:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 430%;
  width: 140%;
  background: #4578b4;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);
}

.btn-2:hover:after {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
}

.link {
  font-size: 20px;
  margin-top: 30px;
}

.link a {
  color: #000;
  font-size: 25px; 
}


@media (max-width:1024px) {
	.btn-2 {margin:0 auto; width:100%;}
}


/*     407495 : HTML 편집기      */
.description, .link {
  font-family: 'Amatic SC', cursive;
  text-align: center;
}

.description {
	font-size: 35px;
}

.btn {
  border: none;
  display: block; word-break:keep-all;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
  outline: none;
  overflow: hidden;
  position: relative;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  background-color: #222;
  padding: 17px 40px;
  margin-right:auto;
  box-shadow: 0 5px 15px rgba(0,0,0,0.20);
}

.btn span {
  position: relative; 
  z-index: 1;
}

.btn:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 490%;
  width: 140%;
  background: #e7338d;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);
}

.btn:hover:after {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
}

.link {
  font-size: 20px;
  margin-top: 30px;
}

.link a {
  color: #000;
  font-size: 25px; 
}


@media (max-width:1024px) {
	.btn {margin:0 auto; width:100%;}
}

